*{ box-sizing: border-box;} 
.Pressreleaserusia{ background-color: #583D96; padding: 75px 0 50px 0;}
.Pressreleaserusia h1{ font-size: 3rem; padding-bottom: 10px;}
.serachAndfilterSec{ width:100%; display: flex;  align-items: flex-end; padding-bottom: 20px;}
.searchBtn{ margin-bottom: 30px; font-size: 1.5em; color: #ffffff; border:1px solid #ffffff; padding: 10px 10px; display:inline-block; text-decoration: none; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; }
.serachAndfilterSec .searchSection{ width:100%; margin-right: 25px;}
.serachAndfilterSec input{ border:0px; padding: 10px 25px; height:40px; box-shadow: 0px; border-radius: 42px; -webkit-border-radius: 42px; -moz-border-radius: 42px; -ms-border-radius: 42px; -o-border-radius: 42px; color: #583D96; width:100%; max-width: 100%; font-size: 1.3em;}
.serachAndfilterSec input::-webkit-input-placeholder { /* Edge */
  color: #583D96; font-size: 1.3em;
}
.serachAndfilterSec input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #583D96; font-size: 1.3em;
}

.serachAndfilterSec input::placeholder {
  color: #583D96; font-size: 1.3em;
}

.serachAndfilterSec .allFiltersSection .allSelectSec{ display: flex; background: #fff;
  border-radius: 42px;} 
.serachAndfilterSec .allFiltersSection .titleSec{ font-size: 2em; color: #ffffff; width:100%; padding-bottom: 10px;
  display: block;}
.serachAndfilterSec .allFiltersSection select{ border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; width:auto; border:0px; color:#583D96; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; -ms-appearance: none; padding: 5px 15px; font-size:1.4em; font-family: "Circular-Pro-Medium"; background: none;     min-width: 120px; cursor: pointer;}
.serachAndfilterSec .allFiltersSection select::-ms-expand {
  display: none;
}
.serachAndfilterSec .allFiltersSection .yearSelect, .serachAndfilterSec .allFiltersSection .monthSelect, .serachAndfilterSec .allFiltersSection .dateSelect{ position: relative; padding: 5px 0px;}
.serachAndfilterSec .allFiltersSection .yearSelect:before, .serachAndfilterSec .allFiltersSection .monthSelect:before, .serachAndfilterSec .allFiltersSection .dateSelect:before{ content:''; position: absolute; right:15px; top:50%; transform:translateY(-50%); background: url(../images/press-release/select-dropdown-icon.png) no-repeat; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); width:14px; height:6px;}
.serachAndfilterSec .allFiltersSection select{   border-radius: 42px; -webkit-border-radius: 42px; -moz-border-radius: 42px; -ms-border-radius: 42px; -o-border-radius: 42px;}
.serachAndfilterSec .allFiltersSection .yearSelect:after, .serachAndfilterSec .allFiltersSection .monthSelect:after{ content:''; right:0px; position: absolute;
background:#e8e8e8; width:1px; height:50%; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%);  } 
.serachAndfilterSec .allFiltersSection .yearSelect select{ min-width:80px;}
.serachAndfilterSec .allFiltersSection .dateSelect select{ min-width:80px;}
.detailsContentPressRusia .monthBoxSec{ display: flex; justify-content: space-between; padding:40px 0; position: relative;}
.detailsContentPressRusia .monthBoxSec:before{ position: absolute; content:''; position: absolute; left:0px; bottom:0px; background: #ffffff; width:100%; height:1px; opacity: 0.3; }
.detailsContentPressRusia .monthCircleSec{ width:100px; height:90px; background:#FFC703; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.monthCircleSec{ display: flex; justify-content: center; align-items: center;} 
.monthText .actualMonth{  width: 100%;     display: block; text-align: center; font-size: 1.5em; font-family: "Circular-Pro-Medium"; color:#583D96; text-transform: uppercase;}
.monthText .actualYear{ width:100%;     display: block; text-align: center; font-size: 1.5em; font-family: "Circular-Pro-Medium"; color:#583D96; text-transform: uppercase;}
.detailsContentPressRusia .pressContent{     width:100%; padding-left: 50px;}
.pressContent .dateTxSec{ color: #FFFFFF; opacity: 0.3; padding-bottom: 10px; display: block;} 
.pressContent .dateTxSec sup{ font-size: 7px;}
.pressAllContent{ display: flex; justify-content: space-between;}
.pressAllContent .releaseLink { position: relative; padding:5px 20px 5px 0px; width:100%;}
.pressAllContent .releaseLink:before{ content:''; position: absolute; right:20px; top:0px; background: #ffffff; width:1px; height:100%; opacity: 0.3;}
.pressAllContent .releaseLink span{ font-size: 1.5em; color: #ffffff;  display: block; padding-right: 20px;}
.pressAllContent .PressDownload a{     display: flex; justify-content: space-between; align-items: center; color:#ffffff; font-size: 1em;}
.pressAllContent .PressDownload a img{ padding-right: 10px; width: 30px;
  height: 20px;}
.pressAllContent .PressDownload a:hover{ text-decoration: none;}
.pressContent .contentText{ padding-bottom: 30px;}
.pressAllContent .PressDownload{ display: flex;}
.electronicDocPagination{ padding-top: 20px;}
input#SearchString:focus{ outline: none;}
.serachAndfilterSec .allFiltersSection select:focus{ outline:none;}
.paginationDownloadPage .pagination{ color:#ffffff;}

.paginationDownloadPage .BoxNo, .electronicDocPagination .BoxNo, .electronicDocPagination.paginationDownloadPage .BoxNo{ display: inline-block; margin-right: 10px; }
.filterIconMobile{ display: none;     float: right;}
.allFiltersSection{ display: block;}
.electronicDocPagination.paginationDownloadPage .BoxNo a{ text-decoration:none; color:#ffffff; padding: 4px 10px; font-size: 18px; border:1px solid #ffffff; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
.electronicDocPagination.paginationDownloadPage .BoxNo a.active{ 
  background-color: #ffffff;
  color: #583D96; 
}

.electronicDocPagination .BoxNo a{ text-decoration:none; color:#583D96; padding: 4px 10px; font-size: 18px; border:1px solid #583D96; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
.electronicDocPagination .BoxNo a.active{ 
  background-color: #583D96;
  color: #ffffff; 
}
.UserDetaileSearchbtn{ background: #593f94;
border: 0px;
border-radius: 6px;
cursor: pointer;
color: #ffffff;
width: auto;
padding: 10px 20px;
font-size: 1.6em;}

@media only screen and (max-width:767px) {
.detailsContentPressRusia .monthCircleSec{     margin: 0 auto 25px;}
.detailsContentPressRusia .monthBoxSec{     display: block; }
.detailsContentPressRusia .pressContent{ width:100%; padding-left: 0px;}
.pressAllContent .PressDownload a{     flex-wrap: wrap; }
.pressAllContent .PressDownload a img{ padding: 0px 0px 10px 0px; width:auto; height:auto; margin: 0 auto;}
.searchBtn{ margin-bottom: 10px;}
.serachAndfilterSec .allFiltersSection .allSelectSec{ max-width: 295px;}
.pressAllContent .PressDownload{ display: block;}
.serachAndfilterSec{ flex-wrap: wrap;} 
.filterIconMobile{ display: inline-block; vertical-align: middle;}
.serachAndfilterSec{ display: block;}
.serachAndfilterSec .searchSection{ width:82%; margin-right: 3%; vertical-align: middle; display: inline-block;}
.allFiltersSection{ padding-top: 20px; display: none;}
.detailsContentPressRusia .monthCircleSec{ height: 100px;}
.serachAndfilterSec input{ height: 43px; line-height: 100%; }

.serachAndfilterSec input::-webkit-input-placeholder {
  height: 43px; line-height: 100%;  color: #583D96;
}
.serachAndfilterSec input::-moz-placeholder { 
  height: 43px; line-height: 100%;  color: #583D96;
}
.serachAndfilterSec input:-ms-input-placeholder { 
  height: 43px; line-height: 100%;  color: #583D96;
}
.serachAndfilterSec input:-moz-placeholder { 
  height: 43px; line-height: 100%;  color: #583D96;
}
}

@media only screen and (max-width:479px) {
  .serachAndfilterSec .searchSection{ width:80%; }

}